User Tools

Site Tools


ttg_ce3_publisher_requirements_recommendations

This is an old revision of the document!


Publisher Requirements

TTG CE3 Publisher requires Lightroom 3 or above. The Publisher requires templates generated with the Web Module.

The server-side component of Publisher requires PHP 5.2 or above. While we are not aware of issues with Windows servers, the only server platform that we fully support are Linux hosts. If you are looking for hosting, we recommend Bluehost.

While not required, it is recommended to run Publisher with a TTG CE3 Pages installation. The installation instructions assume that this is your setup.

ttg_ce3_publisher_requirements_recommendations.1357623642.txt.gz · Last modified: 2013/01/08 05:40 by admin